$(document).ready(function() {
    $(".serachBox").each(function() {
        var mySerachBox = $(this);
        //处理搜索按钮事件
        mySerachBox.find(".searchButton").click(function() {
            var key = mySerachBox.find(".key").val();
            var myLang = mySerachBox.find(".Language").text();
            window.location = "Search.aspx?Language=" + myLang + "&key=" + encodeURIComponent(key);
        })
    });
});
$(function() {
    $(".shanrui").show();
});